package com.nurulwafa.nufakuproject;

public class Prestasi {
    private String namaSantri;
    private String prestasi;
    private String agenda;
    private String perlombaan;
    private String tanggal;
    private String buktiPrestasi;

    public Prestasi(String namaSantri, String prestasi, String agenda, String perlombaan, String tanggal, String buktiPrestasi) {
        this.namaSantri = namaSantri;
        this.prestasi = prestasi;
        this.agenda = agenda;
        this.perlombaan = perlombaan;
        this.tanggal = tanggal;
        this.buktiPrestasi = buktiPrestasi;
    }

    public String getNamaSantri() {
        return namaSantri;
    }

    public String getPrestasi() {
        return prestasi;
    }

    public String getAgenda() {
        return agenda;
    }

    public String getPerlombaan() {
        return perlombaan;
    }

    public String getTanggal() {
        return tanggal;
    }

    public String getBuktiPrestasi() {
        return buktiPrestasi;
    }
}
